<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Aliyun.Net.SDK.Core" Version="1.0.3" />
    <PackageReference Include="Aliyun.OSS.SDK.NetCore" Version="2.10.0" />
    <PackageReference Include="Newtonsoft.Json" Version="12.0.3" />
    <PackageReference Include="Tencent.QCloud.Cos.Sdk" Version="5.4.10" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Mall.Common\Mall.Common.csproj" />
  </ItemGroup>

  <ItemGroup>
    <Reference Include="aliyun-net-sdk-core">
      <HintPath>lib\aliyun-net-sdk-core.dll</HintPath>
    </Reference>
    <Reference Include="aliyun-net-sdk-dysmsapi">
      <HintPath>lib\aliyun-net-sdk-dysmsapi.dll</HintPath>
    </Reference>
  </ItemGroup>

</Project>
